@charset "utf-8";
/*全局样式*/
body{margin:0px;padding:0px;color:#000;font-size:12px;font-family:Microsoft YaHei,Gotham-Book;background:#fff}
div{margin:0px;padding:0px;border:0px}
ul,li{padding:0px;margin:0px;border:0px;list-style:none;font-size: 1em;}
h1,h2,h3,h4,h5{margin:0px;padding:0px;border:0px; font-weight:normal;font-size:1em;}
input {outline:none;border-radius:0px;border:0px;}
span{padding:0px;border:0px;}
p{margin:0px;border:0px;padding:0px;}
img{max-width:100%;margin:0px;padding:0px;border:0px;image-rendering:-moz-crisp-edges;image-rendering:-o-crisp-edges;image-rendering:-webkit-optimize-contrast;image-rendering: crisp-edges;-ms-interpolation-mode:nearest-neighbor;}


@font-face{font-family:'Gotham-Book';src:url('//gr-data.coimg.cn/font/Gotham-Book.otf');src:url('//gr-data.coimg.cn/font/Gotham-Book.eot?#iefix') format('embedded-opentype'),url('//gr-data.coimg.cn/font/Gotham-Book.woff2') format('woff2'),url('//gr-data.coimg.cn/font/Gotham-Book.woff') format('woff'),url('//gr-data.coimg.cn/font/Gotham-Book.ttf') format('truetype'),url('//gr-data.coimg.cn/font/Gotham-Book.svg#webfont') format('svg');}

/*Head*/
.head-box{width:100%;height:auto;background:linear-gradient(to bottom, #f9f9f9, #fff);overflow:hidden;}
.head-box .head{width:96%;height:350px;margin:20px auto 80px auto;overflow:hidden;}

.head .logo{width:230px;height:80px;margin:150px auto 20px auto}
.head .logo img{width:auto;height:75px;margin:0 auto;text-align:center}

.head .search{width:610px;height:50px;margin:0 auto;}
.search .Textbox{width:525px;height:50px;border:0px;font-size:18px;font-family:Microsoft YaHei,Gotham-Book;color:#222;line-height:50px;display:block;padding:0px 10px 0px 15px;background:#ededed;border-top-left-radius:8px;border-top-right-radius:0px;border-bottom-left-radius:8px;border-bottom-right-radius:0px;outline:none;float:left}
.search .Textbox:focus{font-family:Microsoft YaHei,Gotham-Book;font-size:18px;color:#222;}
.search .Putin{width:50px;height:50px;padding:0px 20px 0px 0px;background:url(//gr-data.coimg.cn/images/search-img.png) #ededed no-repeat center left;border-top-left-radius:0px;border-top-right-radius:8px;border-bottom-left-radius:0px;border-bottom-right-radius:8px;outline:none;margin-right:0px;float:left;}
.search .Putin:hover{cursor:pointer}
input:-webkit-autofill,textarea:-webkit-autofill,select:-webkit-autofill{-webkit-box-shadow: 0 0 0px 1000px white inset;}



/*--------------newHead--------------*/
.new-headBox{width:100%;height:72px;margin:0 auto;display:none;top:0;position:fixed;z-index:10000;}
.fixed_head{width:100%;height:72px;z-index:100;/* position fixed for IE6 */_position:absolute;_top:expression(documentElement.scrollTop + "px");border-bottom:#f2f2f2 solid 1px;margin:0 auto;background:#fff}
.fixed_head .head{width:700px;height:72px;margin:0 auto;}
.fixed_head .logo{width:auto;height:36px;margin-top:18px;float:left;}
.fixed_head .logo img{height:36px;}

.new-headBox .head .search{width:510px;height:42px;margin-top:16px;float:right;}
.new-headBox .head .search .newTextbox{width:405px;height:38px;border:0px;font-size:17px;color:#222;font-family:Microsoft YaHei;line-height:38px;padding-left:15px;background:#ededed;border-top-left-radius:8px;border-top-right-radius:0px;border-bottom-left-radius:8px;border-bottom-right-radius:0px;outline:none;float:left}
.newTextbox:focus{font-family:Microsoft YaHei,Gotham-Book;font-size:17px;color:#222;}
.newPutin{width:50px;height:40px;padding:0px 20px 0px 0px;background:url(//gr-data.coimg.cn/images/search-img.png) #ededed no-repeat center left;border-top-left-radius:0px;border-top-right-radius:8px;border-bottom-left-radius:0px;border-bottom-right-radius:8px;outline:none;margin-right:0px;float:left;cursor:pointer;border:none !important;outline:none !important;}
input:-webkit-autofill,textarea:-webkit-autofill,select:-webkit-autofill{-webkit-box-shadow: 0 0 0px 1000px white inset;}

.hot-search{width:100%;height:30px;line-height:30px;margin:10px auto auto auto;text-align:center;}
.hot-search span{font-family:Microsoft YaHei,Gotham-Book;font-size:16px;line-height:30px;color:#333;font-weight:bold}
.hot-search a{font-family:Microsoft YaHei,Gotham-Book;color:#222;font-size:16px;text-decoration:none;margin-right:15px;}
.hot-search a:hover{font-family:Microsoft YaHei,Gotham-Book;color:#cf0000;text-decoration:none;}
.hot-search a:last-child{margin-right:0px;}



/*Center-box*/
.center-box{width:100%;height:auto;margin-bottom:20px;overflow:hidden;}
.center-box .center{width:1140px;height:auto;margin:0 auto;background:#fff;}


.center .center-left{width:800px;height:auto;float:left;}

.hidden{display:none;}
.center-left .moreload{width:800px;height:auto;float:left}
.center-left .moreload .hotTit{width:800px;height:35px;margin:0 auto;border-bottom:1px #ccc solid;}
.center-left .moreload .hotTit h1{width:80px;font-size:20px;color:#333;background:#fff;font-family:Microsoft YaHei,Gotham-Book;text-align:center;padding-bottom:7px;border-bottom:4px #cf0000 solid;font-weight:bold;margin:0px 4px 0px 0px;content: '';display:inline-block;position:absolute;}


.center-left .moreload ul{width:800px;margin:30px auto auto 2px}
.center-left .moreload ul.list{overflow:hidden}
.center-left .moreload ul.list li{width:auto;height:170px;display:block;margin:0px 21px 20px 0px;overflow:hidden;border-radius:3px 3px 0 0;position:relative;transition: all .3s ease-out 0s;object-fit:cover;display:block;float:left}

.center-left .moreload ul.list li:nth-child(4n){margin-right:0}

.center-left .moreload ul.list .img-box{width:180px;height:115px;border-radius:5px;overflow:hidden;}
.center-left .moreload ul.list img{width:180px;height:115px;z-index:100;transition: all .3s ease-out 0s;object-fit: cover;display: block;font-size:0;overflow:hidden;position:relative;}
.center-left .moreload ul.list a img{display:block;height:100%;float:left;}
.center-left .moreload ul.list a:hover img{-webkit-transform: scale(1.06);transform: scale(1.06);transition: all .3s ease-out 0s;}

.center-left .moreload ul.list li h1{width:180px;font-family:Microsoft YaHei,Gotham-Book;font-size:16px;display:block;line-height:15px;margin-top:10px;}
.center-left .moreload ul.list li h1 a{color:#222;font-size:16px;font-family:Microsoft YaHei,Gotham-Book;text-decoration:none;}
.center-left .moreload ul.list li h1 a:hover{color:#cf0000;text-decoration:none;}

.center-left .moreload .col-name{width:auto;height:22px;position:absolute;top:6px;left:6px;line-height:21px;text-align:center;border-radius:15px;background-color:rgba(0,0,0, 0.25);color:#fff;opacity:1;z-index:100;}

.center-left .moreload .col-name a{width:auto;height:22px;color:#fff;font-size:12px;font-family:Microsoft YaHei,Gotham-Book;text-decoration:none;padding:0 8px;line-height:21px;}
.center-left .moreload .col-name a:hover{width:auto;height:22px;line-height:21px;border-radius:15px;background-color:rgba(0,0,0, 0.8);color:#fff;opacity:1;padding:3px 8px;}


.center-left .moreload ul.list li .meta{color:#8a92a9;padding:10px 15px 8px 0px;font-size:12px;height:26px;overflow: hidden;}
.center-left .moreload ul.list li .meta span{margin-right:5px;}
.center-left .moreload ul.list li .meta .time,.center-left .moreload ul.list li .meta .views{position:relative;}
.center-left .moreload ul.list li .meta .time i,.center-left .moreload ul.list li .meta .views i{font-size:12px;margin-right:2px}


.center-left .moreload .more{width:210px;height:40px;text-align:center;color:#fff;display:block;margin:70px auto;background:#cf0000;border-radius:10px;}
.center-left .moreload .more a{font-family:Microsoft YaHei,Gotham-Book;font-size:16px;color:#fff;line-height:40px;text-decoration:none;display:block;}
.center-left .moreload .more a:hover{text-decoration:none;color:#fff;display:block;}
.center-left .moreload .more p{font-family:Microsoft YaHei,Gotham-Book;font-size:16px;color:#fff;line-height:40px;text-decoration:none;display:block;}






.center .center-right{width:300px;height:auto;float:right;background:#fff}

/*Newest*/
.newest{width:300px;height:auto;background:#fff;}
.newest .NewestTit{width:300px;height:35px;margin:0 auto;border-bottom:1px #ccc solid;}
.newest .NewestTit h1{width:80px;font-size:20px;color:#333;background:#fff;font-family:Microsoft YaHei,Gotham-Book;text-align:center;padding-bottom:7px;border-bottom:4px #cf0000 solid;font-weight:bold;margin:0px 4px 0px 0px;content: '';display:inline-block;position:absolute;}

.NewesList{width:300px;margin:25px auto auto auto;position:relative;}
.NewesList .timeline{background-color:#d3d3d3;width:1px;position:absolute;left:3px;top:0;bottom:0;}
.NewesList .col-p{margin:10px 0 0px 0;}
.NewesList .col-p{padding-left:20px;position:relative;z-index:1;}
.NewesList .col-p:before,.NewesList .pl_unit:before{content: '';display:inline-block;position:absolute;width:7px;height:7px;background-color:#cf0000;border-radius:50%;outline:#fff solid 3px;margin:8px 0 0 -20px;}
.NewesList .col-p i{font-size:12px;font-family:Microsoft YaHei;color:#999;margin-left:15px;font-style:normal;}
.NewesList .col-p a{font-size:16px;font-family:Microsoft YaHei;color:#333;text-decoration:none;}
.NewesList .col-p a:hover{text-decoration:none;color:#cf0000;}
.NewesList .col-p span{font-size:12px;font-family:Microsoft YaHei;color:#888;padding-right:15px;line-height:22px;}
.NewesList .col-p span img{width:130px;height:83px;margin-top:10px;padding:2px;border:1px #ccc solid}







/*Friend-link*/
.friend-box{width:1140px;height:auto;margin:0px auto 15px auto;overflow:hidden;}
.footer-box .friend-box{width:1140px;height:auto;margin:0px auto 15px auto;overflow:hidden;}
.friend-box .friendTit{width:1140px;height:38px;margin:4px auto auto auto;border-bottom:1px #ccc solid;}
.friend-box .friendTit h2{width:75px;font-size:18px;color:#333;background:#fff;font-family:Microsoft YaHei,Gotham-Book;text-align:center;padding-bottom:4px;border-bottom:4px #cf0000 solid;font-weight:bold;margin:8px 4px 0px 0px;content: '';display:inline-block;position:absolute;}

.friend-box ul{width:1140px;display:block;margin:10px auto auto auto;}
.friend-box ul li{width:auto;line-height:26px;color:#999;font-size:14px;margin:8px 38px 0px 0px;float:left;}
.friend-box ul li a{font-family:Microsoft YaHei,Gotham-Book;display:block;font-size:14px;color:#999;text-decoration:none;}
.friend-box ul li a:hover{text-decoration:none;color:#222;display:block;}
.friend-box ul:last-child{margin-right:0px;}




.footer-box .footer{width:100%;height:auto;margin:30px auto auto auto;border-top:#eee 1px solid;z-index:9999;background:#222;overflow:hidden;}
.footer .foot-nr{width:1000px;height:auto;margin:0 auto;}
.footer .foot-nr .cr-font{width:1000px;height:20px;font-family:Microsoft YaHei,Gotham-Book;font-size:12px;color:#999;text-align:center;line-height:30px;margin:15px auto 20px auto;}

.footer .foot-nr .cr-font a{font-family:Microsoft YaHei,Gotham-Book;font-size:12px;color:#999;margin-left:8px;text-decoration:none;}
.footer .foot-nr .cr-font a:hover{color:#666;}